<?xml version="1.0" encoding="utf-8"?>
<WaveformInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Date>2010/01/01 00:00:00</Date>
  <Operator>aist@AIST</Operator>
  <WaveType>PowerTrace</WaveType>
  <WaveFormat>System.Single[]</WaveFormat>
  <Instrument>Unknown</Instrument>
  <Module>Unknown</Module>
  <Cipher>Unknown</Cipher>
  <KeyLength>128</KeyLength>
  <TextWidth>128</TextWidth>
  <NumTrace>2000</NumTrace>
  <NumPoint>12000</NumPoint>
</WaveformInfo>
